﻿/* DF built by 3.2.14.4 at 2017-09-13 11:31:33 UTC on 50 with ByUrl*/
div.alertbar ul li a{background-image:url(https://bps.hs.llnwd.net/e2/bc/Betsson/Common/neutral/spriteimg/2013/05/si_browsericons_v5.Png);background-repeat:no-repeat;background-position:0 -26px;height:26px;width:64px}
div.alertbar ul li:first-child a,div.alertbar ul li.first-child a{background-position:0 -0px;width:108px}
div.alertbar ul li:last-child a,div.alertbar ul li.last-child a{background-position:0 -52px;width:138px}
